[Themes]
23=FSMAP
24=ELUSIVE
25=HACKER
26=INFILTRA
27=LINKUP
28=KMACHINE
29=RAINNITE
30=SLAVESYS
31=FSMENU
32=DMACHINE
33=BTUNREAL
34=C&C
35=GOTIMES

[BTUNREAL]
Name=Build the Unreal
Length=5.10
Scenario=1

[C&C]
Name=Command & Conquer
Lenght=4.44
Scenario=1

[GOTIMES]
Name=Memory
Lenght=5.51
Scenario=1

[FSMAP]
Name=FS Map Selection
Normal=no
Repeat=yes

[ELUSIVE]
Name=Elusive
Length=4.27
Scenario=1

[HACKER]
Name=Hacker
Length=4.02
Scenario=1

[INFILTRA]
Name=Infiltration
Length=4.20
Scenario=1

[LINKUP]
Name=Link Up
Length=3.17
Scenario=1

[KMACHINE]
Name=Killing Machine
Length=3.27
Scenario=1

[RAINNITE]
Name=Rain in the night (Part 2)
Length=3.59
Scenario=1

[SLAVESYS]
Name=Slave to the system
Length=2.36
Scenario=1

[FSMENU]
Name=FS Menu
Normal=no
Repeat=yes

[DMACHINE]
Name=Deploy Machines
Length=3.42
Scenario=1
